.sf_extra3 {  background-image: none; }
.sf_extra3 span {  background-image: none; }
.sf_header_wrapper { background-image: url(images/bg_zmmn.jpg);
 }
.sf_extra5 {  background-image: none; }
body { background-color:#F8B9E9; }
.sf_main_header { color:#AA0282; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#90939C; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#444444; }
a:link { color:#444444; }
a:visited { color:#444444; }
a:hover { color:#444444; }
body#page_3f99c587-09fe-415c-8cdb-a259d5ddd650 div# { width:100%; }
body#page_31369c75-1a92-451b-9f71-907ec8c1a150 div#content1 { width:94.97%; }
body#page_473f3ce4-0aca-4e57-b7c9-f261668d2b44 div# { width:100%; }
body#page_31369c75-1a92-451b-9f71-907ec8c1a150 div# { width:50%; }
body#page_3f99c587-09fe-415c-8cdb-a259d5ddd650 div#content1 { width:94.97%; }
body#page_31369c75-1a92-451b-9f71-907ec8c1a150 div#layoutcontainer { width:97.42%; }
body#page_36821e45-8299-4831-8288-0cf9e274e628 div#content1 { width:94.97%; }
body#page_36821e45-8299-4831-8288-0cf9e274e628 div# { width:100%; }
